Page MenuHomePhabricator

Add uploader user group and give access to them only in mznwiki
Closed, ResolvedPublic

Description

Per community consensus. In their WP:VP page. This is highly useful as Iran is not a member of Bern Convention and as the result the public knowledge about copyright is extremely low.

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 13 2018, 1:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 410358 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add uploader user group and make it automagically added

https://gerrit.wikimedia.org/r/410358

Change 410358 merged by jenkins-bot:
[operations/mediawiki-config@master] Add uploader user group to mznwiki and make it automagically added

https://gerrit.wikimedia.org/r/410358

Mentioned in SAL (#wikimedia-operations) [2018-02-14T00:25:49Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:410358|Add uploader user group to mznwiki and make it automagically added]] T187187 (duration: 01m 12s)

Ladsgroup closed this task as Resolved.Feb 14 2018, 2:10 PM